.main-wrapper {
  padding: 0px 20px 20px 20px;
  background-color: #fff !important;
}

.mbtn2{
  max-width: 400px !important;
}

h1{
  text-align: center;
  font-size: 50px !important;
  margin-bottom: 40px !important;
}


.section{
  padding: 120px 20px 80px 20px
}

.form{
  width: 100%;
  text-align: center;
}

.form-control{
  max-width: 400px;
  font-size: 1rem !important;
}